[INFO]
Manufacturer = PORSCHE
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = METAL_L1_COLOR42

[SPOILER]
SpoilerSet = SPOILER_NONE

[COLLISION]
CopyFrom = CAYMANS

[RESOURCES]
Description = Porsche 718 Cayman S
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_PORSCHE_CAYMANS17
Name = 2017 Porsche 718 Cayman S